
// Album label in metadataDescription
"Album" = "アルバム";

// Artist label in metadataDescription
"Artist" = "アーティスト";

// Comment label in metadataDescription
"Comment" = "コメント";

// HTML markup to show link to iMedia home page
"IMB.availableLink" = " <a href='http://karelia.com/imedia/'>karelia.com/imedia</a>で利用可能";

// HTML style text shown on credits for iMedia, introducting who wrote the software
"IMB.credits" = "クレジット：";

// Message to export when Pyramid file is missing
"IMB.IMBPyramidObjectPromise.PlaceholderMessage1" = "処理されたイメージが見つかりません。";

// Message to export when Pyramid file is missing
"IMB.IMBPyramidObjectPromise.PlaceholderMessage2" = "Lightroomを起動し、メニューからライブラリ > プレビュー > 1:1 プレビューを生成と進んで下さい。";

// HTML style text shown on credits for iMedia
"IMB.introduction" = "複数のメディアタイプおブラウズを許可する幅広いコンポーネント";

// Events node shown in iPhoto library
"IMB.iPhotoParser.events" = "イベント";

// HTML style text shown on credits for iMedia
"IMB.licenseIntro" = "iMedia Browser Frameworkは以下の条件でライセンスを許可しています：";

// HTML style text shown on credits for iMedia, to introduct who did localization
"IMB.localization" = "言語環境";

// back of window
"IMB.option.gridPrompt" = "フォトグリッド：";

// back of window checkbox
"IMB.option.showTitles" = "タイトルを表示";

// back of window checkbox
"IMB.option.smallSize" = "最小サイズ";

// back of window
"IMB.option.toolbar" = "ツールバー：";

// back of window toolbar popup menu item
"IMB.option.toolbarSize.iconAndText" = "アイコンとテキスト";

// back of window toolbar popup menu item
"IMB.option.toolbarSize.iconOnly" = "アイコンのみ";

// back of window toolbar popup menu item
"IMB.option.toolbarSize.textOnly" = "テキストのみ";

// description of button to flip to back of window
"IMB.window.infoButton" = "iMedia 情報";

// Message in the Aperture header view
"IMBApertureParser.header.placeholderMessage" = "Aperture 環境設定 > プレビュー > プレビューをiLife 及び iWorkと共有、と進んでください。\n「常に」と設定してください。";

// Title in the Aperture header view
"IMBApertureParser.header.placeholderTitle" = "プレビュー共有を有効にしてください";

// Format string for object count in plural
"IMBAudioViewController.countFormatPlural" = "%d トラック";

// Format string for object count in singluar
"IMBAudioViewController.countFormatSingular" = "%d トラック";

// mediaType display name
"IMBAudioViewController.displayName" = "オーディオ";

// Column title - should be a short word
"IMBAudioViewController.tableColumn.artist" = "アーティスト";

// Column title - should be a short word
"IMBAudioViewController.tableColumn.name" = "名前";

// Column title - should be a short word
"IMBAudioViewController.tableColumn.time" = "時間";

// Button title in Flickr Options
"IMBFlickrParser.button.add" = "追加";

// Button title in Flickr Options
"IMBFlickrParser.button.remove" = "取り除く";

// Format string for attribution credit; flickr user followed by short URL
"IMBFlickrParser.format.attribution" = "撮影 %1$@ - %2$@\n";

// Menu item in Flickr options popup
"IMBFlickrParser.menu.any" = "任意";

// Menu item in Flickr options popup
"IMBFlickrParser.menu.chooseBy" = "選択基準";

// Menu item in Flickr options popup
"IMBFlickrParser.menu.commercialUse" = "商業用";

// Flickr parser node context menu title.
"IMBFlickrParser.menu.copyAttribution" = "コピー属性";

// Flickr parser node context menu title.
"IMBFlickrParser.menu.copyFlickrURL" = "Flickr ページURLをコピーする";

// Menu item in Flickr options popup
"IMBFlickrParser.menu.creativeCommons" = "クリエイティブコモンズ";

// Menu item in Flickr options popup
"IMBFlickrParser.menu.datePosted" = "ポストされた日付";

// Menu item in Flickr options popup
"IMBFlickrParser.menu.dateTaken" = "撮影された日付";

// Menu item in Flickr options popup
"IMBFlickrParser.menu.derivativeWorks" = "二次創作物";

// Context menu item title to warn of not being downloadable
"IMBFlickrParser.menu.downloadingNotPermitted" = "ダウンロードは許可されていません";

// Flickr parser node context menu title.
"IMBFlickrParser.menu.edit" = "編集";

// Menu item in Flickr options popup
"IMBFlickrParser.menu.interest" = "興味";

// Menu item in Flickr options popup
"IMBFlickrParser.menu.license" = "ライセンス";

/*
 Button title in Flickr parser
   Flickr parser node context menu title.
 */
"IMBFlickrParser.menu.loadmore" = "その他を読み込む";

// Flickr parser node context menu title.
"IMBFlickrParser.menu.openflickrpage" = "Flickr ページを開く";

// Menu item in Flickr options popup
"IMBFlickrParser.menu.relevance" = "適合性";

// Flickr parser node context menu title.
"IMBFlickrParser.menu.remove" = "'%@'を削除";

// Menu item in Flickr options popup
"IMBFlickrParser.menu.searchIn" = "検索先";

// Menu item in Flickr options popup
"IMBFlickrParser.menu.tag" = "タグ";

// Menu item in Flickr options popup
"IMBFlickrParser.menu.text" = "テキスト";

// Flickr parser standard node name.
"IMBFlickrParser.node.mostinteresting" = "最も興味深い";

// Flickr parser standard node name.
"IMBFlickrParser.node.recent" = "最近の";

// Name of node in IMBGarageBandParser
"IMBGarageBandParser.demosongs.name" = "デモ曲";

// Name of node in IMBGarageBandParser
"IMBGarageBandParser.usersongs.name" = "マイソング";

// Caption for Image Capture Root node
"IMBImageCaptureParser.Devices" = "装置";

// Caption for loading camera
"IMBImageCaptureParser.loading" = "ロード中…";

// Format string for object count in plural
"IMBImageViewController.countFormatPlural" = "%d イメージ";

// Format string for object count in singluar
"IMBImageViewController.countFormatSingular" = "%d イメージ";

// mediaType display name
"IMBImageViewController.displayName" = "イメージ";

// Column title - should be a short word
"IMBImageViewController.tableColumn.name" = "名前";

// Column title - should be a short word
"IMBImageViewController.tableColumn.size" = "サイズ";

// Format string for object count in plural
"IMBiPhotoEventObjectViewController.countFormatPlural" = "%d イベント";

// Format string for object count in singular
"IMBiPhotoEventObjectViewController.countFormatSingular" = "%d イベント";

// group node display name
"IMBLibraryController.groupnode.folders" = "フォルダ";

// group node display name
"IMBLibraryController.groupnode.internet" = "インターネット";

// group node display name
"IMBLibraryController.groupnode.libraries" = "ライブラリ";

// group node display name
"IMBLibraryController.groupnode.searches" = "検索結果";

// Name of Collections node in IMBLightroomParser
"IMBLightroomParser.collectionsName" = "コレクション";

// Name of Folders node in IMBLightroomParser
"IMBLightroomParser.foldersName" = "フォルダ";

// Name of unnamed node in IMBLightroomParser
"IMBLightroomParser.Unnamed" = "名称未設定";

// Format string for object count in plural
"IMBLinkViewController.countFormatPlural" = "%d URL";

// Format string for object count in singluar
"IMBLinkViewController.countFormatSingular" = "%d URL";

// mediaType display name
"IMBLinkViewController.displayName" = "リンク";

// Error when loading a object file synchronously has failed.
"IMBLocalObjectsPromise.error" = "メディアファイル%@を読み込むことができませんでした（ファイルがみつかりません）";

// Format string for object count in plural
"IMBMovieViewController.countFormatPlural" = "%d 個のムービー";

// Format string for object count in singluar
"IMBMovieViewController.countFormatSingular" = "%d 個のムービー";

// mediaType display name
"IMBMovieViewController.displayName" = "ムービー";

// Menu item in context menu of outline view
"IMBNodeViewController.menuItem.add" = "追加…";

// Menu item in context menu of outline view
"IMBNodeViewController.menuItem.reload" = "再読み込み";

// Menu item in context menu of outline view
"IMBNodeViewController.menuItem.remove" = "取り除く";

// placeholder for untitled image
"IMBObject.untitled" = "名称未設定";

// Menu item in context menu of IMBObjectViewController
"IMBObjectViewController.menuItem.download" = "ダウンロード";

// Menu item in context menu of IMBObjectViewController
"IMBObjectViewController.menuItem.open" = "開く";

// Menu item in context menu of IMBObjectViewController
"IMBObjectViewController.menuItem.openInBrowser" = "ブラウザで開く";

// Menu item in context menu of IMBLightroomParser
"IMBObjectViewController.menuItem.openPreviewInApp.Lightroom" = "処理されたイメージを%@で開く";

// Menu item in context menu of IMBObjectViewController
"IMBObjectViewController.menuItem.openWithApp" = "%@ で開く";

// Menu item in context menu of IMBObjectViewController
"IMBObjectViewController.menuItem.openWithApp.Lightroom" = "マスターイメージを %@ で開く";

// Menu item in context menu of IMBObjectViewController
"IMBObjectViewController.menuItem.openWithFinder" = "Finder で開く";

// Menu item in context menu of IMBObjectViewController
"IMBObjectViewController.menuItem.openWithFinder.Lightroom" = "マスターイメージを Finder で開く";

// Menu item in context menu of IMBObjectViewController
"IMBObjectViewController.menuItem.quickLook" = "クイックルック";

// Menu item in context menu of IMBObjectViewController
"IMBObjectViewController.menuItem.revealInFinder" = "Finder に表示";

// Menu item in context menu of IMBObjectViewController
"IMBObjectViewController.menuItem.revealInFinder.Lightroom" = "マスターイメージを Finder に表示";

// Text message in progress panel of IMBObjectViewController
"IMBObjectViewController.progress.message.preparing" = "準備中…";

// Window title of progress panel of IMBObjectViewController
"IMBObjectViewController.progress.title" = "メディアファイルをダウンロード中";

// segmented cell accessibilility description
"IMBObjectViewController.segment.combo" = "組み合わせ";

// segmented cell accessibilility description
"IMBObjectViewController.segment.grid" = "グリッド";

// segmented cell accessibilility description
"IMBObjectViewController.segment.list" = "リスト";

// OmniWeb application name
"IMBOmniWebParser.name" = "OmniWeb";

// String that is displayed in the IMBOutlineView
"IMBOutlineView.draggingPrompt" = "ここに追加のフォルダをドラッグして下さい。";

// top-level bookmark name
"IMBSafariBookmarkParser.bookmarksBar" = "ブックマークバー";

// top-level bookmark name
"IMBSafariBookmarkParser.bookmarksMenu" = "ブックマークメニュー";

// Format string for object count in plural
"IMBSkimmableObjectViewController.countFormatPlural" = "%d オブジェクト";

// Format string for object count in singluar
"IMBSkimmableObjectViewController.countFormatSingular" = "%d オブジェクト";

// Owner (for flickr photographs) label in metadataDescription
"Owner" = "オーナー";

// Tags (Flickr term for keywords) label in metadataDescription
"Tags" = "タグ符号";

// Time label in metadataDescription
"Time" = "時間";
